/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
label, input, button, select, textarea{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
/*	font: inherit;*/
	vertical-align: baseline;padding-left: 5px;
}
.input-small, .input-medium{
	border-radius:0px 0px 0px 0px !important;
	-webkit-border-radius:0px 0px 0px 0px !important;
	-moz-border-radius:0px 0px 0px 0px !important;
	-ms-border-radius:0px 0px 0px 0px !important;
	-o-border-radius:0px 0px 0px 0px !important;
	height:28px !important;
	padding:0 !important;
	} 
.btn{
	border-radius:0px 0px 0px 0px !important;
	-webkit-border-radius:0px 0px 0px 0px !important;
	-moz-border-radius:0px 0px 0px 0px !important;
	-ms-border-radius:0px 0px 0px 0px !important;
	-o-border-radius:0px 0px 0px 0px !important;
	}
/*

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.flt-l {
	float: left;
}
.flt-r {
	float: right;
}
.flt-c {
	clear: both;
}
.txt-l {
	text-align: left;
}
.txt-r {
	text-align: right;
}
/********************************/
input {
	margin: 4px;
}
.check-in {
	width: 90px;
}
.check-in input, .check-out input, .nof-nights input, .promo-code input {
	width: 78px;
	padding: 5px 0;
	text-align: center;
}
.rooms input {
	width: 144px;
	padding: 5px 0;
}
.nationality {
	width: 247px;padding-top: 4px;
}
.nationality .lbl-na {
	display: block;
}
.nationality .lbl {
	width: 90px;
	float: left;
}
.nationality .lb2 {
	width: 70px;
	float: left;
}
.booking-engine {
	background-color: #CCC;
}
.btn-primary {

background-color: #4F3B23;
background-image: linear-gradient(to bottom, #825000, #241605);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}
.btn {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 20px;
	margin-bottom: 0;
	padding: 2px 12px;
	text-align: center;
	vertical-align: middle;
	width: 232px;
}
/****************** popup **********************/
#occupancy-tbl {
	color: #000000;
}
.occupancy-tbl {
	background-color: #FFFFFF;
	border: 1px solid #FF6600;
	color: #000000;
	font-size: 12px;
	height: auto;
	overflow: hidden;
	padding: 10px;
	position: absolute;
	width: 290px;
	line-height:25px;
}
.occupancy-tbl button {
	margin: 15px 10px 0;
}
.btn-mini {
	border-radius: 3px;
	font-size: 10.5px;
	padding: 0 6px;
	width: 40px;
	height: 23px;
	margin-top:20px!important;
}
select {
	display: inline-block;
	vertical-align: middle;
	line-height: 15px;
	color: #555555;
	border: 1px solid #CCCCCC;
	padding: 4px 4px 4px 1px;
	border-radius: 0;
	height: 26px;
	margin-bottom: 5px;
	width: 50px;
	font-size: 12px;
}
.submit-btn {
	margin: 21px 3px 0 !important;
}
.occ-tbl {
	width: 200px;
	margin: 0;
}
.occ-tbl li {
	list-style: none;/*border:solid 1px #ccc;*/
}
.room {
	width: 70px;
}
.col {
	width: 64px;
}
.chAge {
	width: 120px;
	margin-left: 14px;
	color: #063;
}
/*.rooms{
	width:150px;
	}*/
.booking-engine-property, .booking-engine {
	background-color: #593F22;
opacity: 0.8;
color: #fff;
width: 245px;
height: 231px;
padding-top: 25px;
padding-left: 8px;
}
.booking-engine-property .nationality {
	width: 158px;
}
.booking-engine-property .nationality label {
	display: block;
}
.booking-engine-property .nationality .lb1 {
	float: left;
	display: block;
	width: 87px;
}
.booking-engine-property .nationality .lb1 {
	float: left;
	display: block;
	width: 87px;
}
.booking-engine-property .rooms-full {
	width: 118px;
}
.booking-engine-property .rooms {
	width: 163px;
}

.ui-datepicker{
	font-size: 12px;
	}

.nof-nights{padding-top:5px;}
.nationality-lbl{
	width: 68px;
float: left;
height: 20px;
line-height: 20px;
	}
	
.bn-left-col{height: 135px;}
	
.check-out{padding-left:0px;}
	
	
	
@media screen and (min-width: 780px) {

.booking-engine button {
margin: 10px 3px 0 !important;
}

}



 @media screen and (max-width: 460px) {
.booking-engine-property {
	background-color: #593F22;
opacity: 0.8;
color: #fff;
width: 245px;
height: 231px;
padding-top: 25px;
padding-left: 8px;
}
.booking-engine {
	background-color: #593F22;
opacity: 0.8;
color: #fff;
width: 245px;
height: 231px;
padding-top: 25px;
padding-left: 8px;
}
.booking-engine .btn-primary {
 	float: right;
    margin: 9px 9px 0 !important
}

.booking-engine-property .bnProperty-right-col{
	height:100px;
	float:right;
	}
.nationality {
   	width: 247px;padding-top: 4px;margin: 0px;
}
.check-in {
    margin-left: 6px;
}

.booking-engine .bn-right-col {
    margin-left: 0px;
    width: 255px;
}
.booking-engine-property .rooms-full {
    margin: 2px 0 5px 79px;
    width: 118px;
}
.booking-engine-property .rooms {
    margin-left: 13px;
    width: 163px;
}
.booking-engine-property .btn-primary {
  margin: 13px 21px 0 3px !important;
}
}










@media screen and (max-width: 779px) {
	
	.booking-engine .btn-primary {
margin: 13px 21px 0 3px !important;
}
	
	
	
}
@media screen and (min-width: 780px) {}
@media screen and (max-width: 899px) {}
@media screen and (min-width: 900px) {}

@media screen and (max-width: 300px) {} 